/*首页1*/
.box_left{float:left;width:580px;}
.box_left2{float:left;width:840px;}

.box_slide{position:relative;width:100%;overflow:hidden;margin-bottom:20px;box-shadow:0px 2px 10px 1px rgba(0,0,0,.05);border-radius:5px}
.box_slide ul.pic{}
.box_slide ul.pic li{}
.box_slide ul.pic li a{display:block;width:100%;position:relative;overflow:hidden;border-radius:4px}
.box_slide_img{width:100%;height:465px;overflow:hidden}
.box_slide_img img{width:100%;height:370px}
.box_slide_txt{height:55px;line-height:55px;padding:0 20px 0 20px;width:100%;font-size:16px;color:#333;font-weight:600;overflow:hidden;position:absolute;left:0;bottom:0;background:#fff;font-weight:500}
.box_slide ul.pic li a:hover .box_slide_txt{color:#0056FF}
.box_slide .hd{overflow:hidden;zoom:1;position:absolute;bottom:25px;right:20px;z-index:3}
.box_slide .hd li{float:left;width:6px;height:6px;cursor:pointer;overflow:hidden;background:#ccc;margin:0 3px;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;transition:All .5s ease;border-radius:4px}
.box_slide .hd .on{width:16px;background:#0056FF}
.box_slide .prev,.box_slide .next{width:35px;height:60px;position:absolute;top:130px;z-index:3;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.box_slide .prev{left:-60px;background:rgba(0,0,0,0.5) url(img/left_btn.png) center no-repeat}
.box_slide .prev:hover{background:rgba(0,86,255,0.9) url(img/left_btn.png) center no-repeat}
.box_slide .next{right:-60px;background:rgba(0,0,0,0.5) url(img/right_btn.png) center no-repeat}
.box_slide .next:hover{background:rgba(0,86,255,0.9) url(img/right_btn.png) center no-repeat}
.box_slide:hover a.prev{left:0}
.box_slide:hover a.next{right:0px}

.box_kx{height:94px;padding:20px;background:#fff;box-shadow:0px 2px 10px 1px rgba(0,0,0,.05);border-radius:5px;overflow:hidden}
.box_kx_icon{float:left;background:url(img/nex_24.png) center no-repeat;width:54px;height:54px}
.box_kx_list{float:left;margin-left:30px;width:420px}
.box_kx_list .tempWrap{}
.box_kx_list ul{}
.box_kx_list ul li{height:27px;line-height:27px;overflow:hidden}
.box_kx_list ul li a{display:block;font-size:14px;color:#333}
.box_kx_list ul li a em{font-size:12px;color:#999;margin-left:10px}
.box_kx_list ul li a:hover{color:#0056FF;text-decoration:underline}
.box_kx_list ul li a:hover em{text-decoration:none!important}
.box_kx_more{float:right}
.box_kx_more a{display:block;width:30px;height:54px;background:url(img/nex_more_slip.png) center no-repeat}
.box_kx_more a:hover{opacity:0.8}

.box_tw_m{}
.box_tw_m ul li{margin-bottom:20px}
.box_tw_m ul li a{display:block;position:relative;overflow:hidden;box-shadow:0px 2px 10px 1px rgba(0,0,0,.05);border-radius:5px}
.box_tw_m ul li div.img{height:180px;border-radius:5px}
.box_tw_m ul li a p{width:100%;position:absolute;left:0;bottom:0;border-radius:0 0 5px 5px;height:40px;line-height:40px;padding:0 20px;background:#fff;font-size:14px;color:#333;overflow:hidden; margin-bottom: 0px;}
.box_tw_m ul li a:hover p{color:#0056FF}

.box_right{float:right;width:340px}

.box_right_rk{height:calc(100% - 20px);padding:20px;}
.box_right_rk_title{height:35px;margin-bottom:10px}
.box_right_rk_title span{display:block;width:81px;height:25px;background:url(img/nex_icon_today.png) center no-repeat}
.box_rightklist{}
.box_rightklist ul li{margin-bottom:0px}
.box_rightklist ul li:last-child{margin-bottom:0}




/*首页2*/
.box_toprec{}
.box_toprec_left{}
.box_toprec_right{background:#fff}
.box_toprec_slider{background:#fff;margin-bottom:20px;overflow:hidden;position:relative}
.box_toprec_slider ul li{height:360px;position:relative;overflow:hidden}
.box_toprec_slider ul li div.img{position:absolute;top:0;left:0; right: 0px; bottom: 0px;}
.box_toprec_slider ul li div.img img{height:360px;width: 100%;}
.box_toprec_slider ul li div.port{padding:20px;background:rgba(255,255,255,0.6);height:96px;position:absolute;left:20px;right:20px;bottom:20px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_toprec_slider ul li div.port h5{height:22px;line-height:22px;overflow:hidden;margin-bottom:10px;margin-top: 0px;}
.box_toprec_slider ul li div.port h5 em{color:#0272F7;margin-right:5px}
.box_toprec_slider ul li div.port h5 a{font-size:16px;color:#555;font-weight:600;}
.box_toprec_slider ul li div.port h5 a:hover{text-decoration:underline;color:#0272F7}
.box_toprec_slider:hover .box_toprec_slider ul li div.port{background:#fff;bottom:40px}
.box_toprec_slider ul li div.details{float:left;margin-left:2px}
.box_toprec_slider ul li div.details span{float:left;display:inline-block;font-size:12px;color:#333;margin-right:20px;padding-left:25px}
.box_toprec_slider ul li div.details span.view{background:url(img/white_view.png) left center no-repeat}
.box_toprec_slider ul li div.details span.reply{background:url(img/white_reply.png) left center no-repeat}
.box_toprec_slider ul li div.details span.date{background:url(img/white_date.png) left center no-repeat}
.box_toprec_slider ul li div.port_top{height:24px;line-height:24px;overflow:hidden}
.box_toprec_slider ul li div.port_top img{width:24px;height:24px;border-radius:100%;float:left;display:block}
.box_toprec_slider ul li div.zzname{float:left;margin-left:10px;font-size:12px;color:#333}
.box_toprec_slider a.prev,.box_toprec_slider a.next{display:block;width:48px;height:55px;position:absolute;top:117.5px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_toprec_slider a.prev{left:-60px;background:rgba(255,255,255,0.4) url(img/arrow_left.png) center no-repeat}
.box_toprec_slider a.prev:hover{background:rgba(255,255,255,0.9) url(img/arrow_left1.png) center no-repeat}
.box_toprec_slider a.next{right:-60px;background:rgba(255,255,255,0.4) url(img/arrow_right.png) center no-repeat}
.box_toprec_slider a.next:hover{background:rgba(255,255,255,0.9) url(img/arrow_right1.png) center no-repeat}
.box_toprec_slider:hover a.prev{left:0}
.box_toprec_slider:hover a.next{right:0}
.box_toprec_slider ul.hd{width:80px;position:absolute;bottom:-20px;left: 50%; margin-left: -40px;z-index:1;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_toprec_slider:hover ul.hd{bottom:15px}
.box_toprec_slider ul.hd li{margin:0 2px;float: left;border-radius:24px;height:12px;border:1px solid #fff;position:relative;overflow:hidden;width:12px;cursor:pointer;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_toprec_slider ul.hd li.on{background:#0272F7;border:1px solid #fff}






/*文字列表*/
.box_txt_p{}
.box_txt_p h5{height:52px;line-height:26px;overflow:hidden;margin-bottom:5px}
.box_txt_p h5 a{font-size:16px;color:#333; font-weight: 600;}
.box_txt_p h5.h a{color:#FF5B62}
.box_txt_p h5 a:hover{color:#0056FF}
.box_txt_p p{height:20px;line-height:20px;font-size:12px;color:#999;font-family:Microsoft Yahei!important;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.box_txt_1{overflow:hidden}
.box_txt_1 h5{height:30px;line-height:30px;position:relative; margin: 0px;}
.box_txt_1 h5:after{content:'';width:0px;height:2px;background:#FF5B62;transition:all 0.3s linear;position:absolute;left:0;bottom:0}
.box_txt_1 h5:hover:after{width:30px}
.box_txt_1 h5 em{display:inline-block;float:left;margin-right:10px;padding-right:10px;background:url(img/xt.png) right center no-repeat}
.box_txt_1 h5 em a{font-size:12px;color:#0056FF;font-weight:300!important}
.box_txt_1 h5 em a:hover{text-decoration:underline}
.box_txt_1 h5 span{display:inline-block;}
.box_txt_1 h5 a{font-size:12px;color:#333;font-weight:500}
.box_txt_1 h5 a:hover{color:#0056FF}



.box_txt_2{}
.box_txt_2 ul li{margin-bottom:15px}
.box_txt_2 ul li:last-child{margin-bottom:0}
.box_txt_2 ul li div.li{}
.box_txt_2 ul li div.li h5{height:20px;line-height:20px;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-left:12px;background:url(img/lx.png) left center no-repeat}
.box_txt_2 ul li div.li h5 a{font-size:14px;color:#fff;font-weight:500}
.box_txt_2 ul li div.li h5 a:hover{text-decoration:underline}
.box_txt_2 ul li div.li_btm{height:20px;line-height:20px;font-size:12px;color:#ccc;padding-left:12px}
.box_txt_2 ul li div.li_btm em{margin-right:10px}
.box_txt_2 ul li div.li_btm span{padding-left:15px;background:url(img/xta.png) left center no-repeat}



.box_txt_3{}
.box_txt_3 ul{width:940px}
.box_txt_3 ul li{float:left;margin:0 20px 20px 0;width:246px;transition:all 0.3s linear;padding:20px;box-shadow:0px 2px 10px 1px rgba(0,0,0,.05)}
.box_txt_3 ul li:hover{transform:translate(0,-5px)}
.box_txt_3 ul li h5{height:40px;line-height:20px;overflow:hidden;margin-bottom:12px}
.box_txt_3 ul li h5 a{font-size:14px;color:#333;font-weight:500}
.box_txt_3 ul li h5 a:hover{color:#0056FF}
.box_txt_3 ul li p{height:40px;line-height:20px;overflow:hidden;font-size:12px;color:#999}
.box_txt_3 ul li em{display:block;margin-top:15px}
.box_txt_3 ul li em a{display:block;width:100px;height:30px;line-height:30px;text-align:center;border-radius:5px;background:#0056FF;font-size:12px;color:#fff}
.box_txt_3 ul li em a:hover{background:#FE2C45}
.box_txt_3 ul li:nth-child(4){margin:0 20px 0 0}
.box_txt_3 ul li:nth-child(5){margin:0 20px 0 0}
.box_txt_3 ul li:nth-child(6){margin:0 20px 0 0}

.box_txt_4{position:relative;overflow:hidden}
.box_txt_4 .tempWrap{padding-left:6px;padding-right:12px}
.box_txt_4 ul{border-left:1px solid #f3f3f3}
.box_txt_4 ul li{margin-bottom:15px;position:relative}
.box_txt_4 ul li div.li{position:relative;left:15px}
.box_txt_4 ul li div.li:after{content:'';display:block;width:8px;height:8px;position:absolute;top:5px;left:-20px;background:url(img/nex_mp_icon.png) center no-repeat}
.box_txt_4 ul li div.dateline{height:20px;line-height:20px;overflow:hidden;font-size:12px;color:#999;margin-bottom:5px}
.box_txt_4 ul li h5{height:20px;line-height:20px;margin-bottom:5px;margin-top: 0px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_txt_4 ul li h5 a{font-size:14px;color:#333;font-weight:500}
.box_txt_4 ul li h5 a:hover{color:#0056FF}
.box_txt_4 ul li div.sums{line-height:20px;font-size:12px;color:#999}
.box_txt_4 ul li div.sums a{color:#0056FF;margin-left:5px}
.box_txt_4 ul li div.sums a:hover{text-decoration:underline}
.box_txt_4 ul li div.btm{height:20px;margin-top:10px}
.box_txt_4 ul li div.btm span{display:inline-block;padding:0 10px 0 32px;height:22px;line-height:22px;border:1px solid #35A123;color:#35A123;font-size:12px;border-radius:24px;background:#fff url(img/nex_mp_zan.png) 10px center no-repeat}

.box_txt_5{}
.box_txt_5 ul li{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #f3f3f3}
.box_txt_5 ul li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0}
.box_txt_5 ul li h5{margin-bottom:10px;max-height:20px;line-height:20px;overflow:hidden}
.box_txt_5 ul li h5 a{font-size:14px;color:#333;font-weight:500}
.box_txt_5 ul li h5 a:hover{color:#0056FF}
.box_txt_5 ul li div.sums{height:40px;line-height:20px;font-size:12px;color:#999;overflow:hidden;padding-left:22px;background:url(img/nex_decor.png) left top no-repeat}
.box_txt_5 ul li div.btm{margin-top:-19px}
.box_txt_5 ul li div.btm a{display:inline-block;float:left;font-size:12px;color:#0056FF}
.box_txt_5 ul li div.btm a:hover{text-decoration:underline}
.box_txt_5 ul li div.btm em{display:inline-block;height:20px;line-height:20px;font-size:12px;color:#666;overflow:hidden;float:right}


.box_txt_6{}
.box_txt_6 ul li{padding-bottom:10px;margin-bottom:10px;border-bottom:1px dashed #eee}
.box_txt_6 ul li:last-child{padding-bottom:0px;margin-bottom:0px;border-bottom:0}
.box_txt_6 ul li div.one{}
.box_txt_6 ul li div.one h5{height:44px;line-height:22px;overflow:hidden;margin-bottom:5px}
.box_txt_6 ul li div.one h5 a{font-size:14px;color:#555;font-weight:600;}
.box_txt_6 ul li div.one h5.nex_todaycolor a{color:#0272F7}
.box_txt_6 ul li div.one h5 a:hover{color:#0272F7}
.box_txt_6 ul li div.one p{height:44px;line-height:22px;font-size:12px;color:#999;overflow:hidden;font-weight:300;}
.box_txt_6 ul li div.one p a{margin-left:5px;color:#0272F7}
.box_txt_6 ul li div.one p a:hover{text-decoration:underline}
.box_txt_6 ul li div.two{height:26px;line-height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_txt_6 ul li div.two a{display:block;float:left;width:200px;height:26px;line-height:26px;font-size:14px;color:#555;font-weight:600;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_txt_6 ul li div.two a:hover{color:#0272F7}
.box_txt_6 ul li div.two span{display:block;float:right;height:26px;line-height:26px;font-size:12px;color:#999;font-weight:300}

.box_txt_7{position:relative;min-height:150px}
.box_txt_7 ul{position:relative;max-height:785px;overflow-y:scroll;overflow-x:hidden}
.box_txt_7:after{content:'';position:absolute;left:0;bottom:0;z-index:1;width:100%;height:96px;background-image:linear-gradient(0deg,#fff 4%,hsla(0,0%,97%,0))}
.box_txt_7 ul::-webkit-scrollbar{width:8px;height:1px}
.box_txt_7 ul::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);box-shadow:inset 0 0 5px rgba(0,0,0,0.2);background:#ddd}
.box_txt_7 ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);box-shadow:inset 0 0 5px rgba(0,0,0,0.2);border-radius:10px;background:#FEFEFE}
.box_txt_7 ul li{padding:10px 15px;border-left:1px solid #f1f1f1;position:relative;display:block;margin-left:6px}
.box_txt_7 ul li:after{content:'';display:block;width:6px;height:6px;background:#D8D8D8;border-radius:100%;position:absolute;left:-4px;top:17px;z-index:99;border-radius:100%}
.box_txt_7 ul li:before{content:'';display:block;position:absolute;top:14px;left:-7px;width:12px;height:12px;border-radius:100%;background:rgba(216,216,216,0.34)}
.box_txt_7 ul li div.topline{height:20px;line-height:20px;overflow:hidden}
.box_txt_7 ul li div.topline span{display:inline-block;float:left;font-size:12px;color:#999}
.box_txt_7 ul li div.topline a{display:inline-block;float:right;font-size:12px;color:#0272F7}
.box_txt_7 ul li div.topline a:hover{text-decoration:underline}
.box_txt_7 ul li h5{margin:10px 0;max-height:44px;line-height:22px;overflow:hidden}
.box_txt_7 ul li h5 a{font-size:13px;color:#555;font-weight:600;}
.box_txt_7 ul li h5 a:hover{color:#0272F7}
.box_txt_7 ul li div.sums{max-height:66px;line-height:22px;font-size:12px;color:#999;overflow:hidden}

.box_txt_8{}
.box_txt_8 ul li{display:none}
.box_txt_8_lists{}
.box_txt_8_lists dl dd{border-bottom:1px solid #eee}
.box_txt_8_lists dl dd:last-child{border-bottom:0}
.box_txt_8_lists dl dd div.num{float:left;width:20px;height:40px;line-height:40px;font-size:14px;color:#999;font-style:italic}
.box_txt_8_lists dl dd div.txt{height:40px;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_txt_8_lists dl dd div.txt a{font-size:13px;color:#555}
.box_txt_8_lists dl dd div.txt a:hover{color:#0272F7}

.box_txt_9{}
.box_txt_9 ul li{}
.box_txt_9 ul li div.txt{height:45px}
.box_txt_9 ul li.on .box_txt_9 ul li div.txt{display:none}
.box_txt_9 ul li div.txt a{display:block;height:45px;line-height:45px;padding-left:15px;background:url(../../img/uid.png) left center no-repeat;font-size:13px;color:#555;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_txt_9 ul li div.txt a:hover{color:#0272F7}
.box_txt_9 ul li div.txt span{display:block;max-width:75px;float:right;height:45px;line-height:45px;font-size:12px;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.box_txt_10{}
.box_txt_10 ul li{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #eee}
.box_txt_10 ul li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:0}
.box_txt_10 ul li div.btm{height:20px;line-height:20px;overflow:hidden}
.box_txt_10 ul li div.btm span.date{display:inline-block;float:left;font-size:14px;color:#999;background:url(../../img/nex_date.png) left center no-repeat;padding-left:22px}
.box_txt_10 ul li div.btm span.reply{display:inline-block;float:right;font-size:14px;color:#999;background:url(../../img/nex_reply.png) left center no-repeat;padding-left:22px}
.box_txt_10 ul li div.txt{}
.box_txt_10 ul li div.txt h5{height:46px;line-height:22px;margin-bottom:10px;overflow:hidden;position:relative; margin-top: 0px;}
.box_txt_10 ul li div.txt h5:after{content:'';position:absolute;left:0;bottom:0;width:22px;height:2px;background:#0272F7;display:block;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_txt_10 ul li div.txt:hover h5:after{width:44px}
.box_txt_10 ul li div.txt h5 a{font-size:14px;color:#555;font-weight:600;}
.box_txt_10 ul li div.txt h5 a:hover{color:#0272F7}


/*图文列表*/
.box_tw_2{}
.box_tw_2 ul{width:860px}
.box_tw_2 ul li{float:left;margin:0 20px 30px 0;width:260px}
.box_tw_2 ul li a{display:block}
.box_tw_2 ul li div.img{float:left;width:100px;height:65px;border-radius:5px;box-shadow:0 0.2rem 0.8rem rgba(51,51,51,.15)}
.box_tw_2 ul li div.p{padding-left:120px}
.box_tw_2 ul li div.p h5{height:40px;line-height:20px;overflow:hidden;font-size:14px;color:#333;font-weight:500;margin-bottom:8px}
.box_tw_2 ul li a:hover h5{color:#0056FF}
.box_tw_2 ul li div.p p{height:16px;line-height:16px;overflow:hidden;font-size:12px;color:#999}




.box_tw_3{}
.box_tw_3 ul{width:940px}
.box_tw_3 ul li{float:left;margin:0 20px 20px 0;width:286px;height:177px;transition:all 0.3s linear}
.box_tw_3 ul li:hover{transform:translate(0,-5px)}
.box_tw_3 ul li:nth-child(4){margin:0 20px 0 0}
.box_tw_3 ul li:nth-child(5){margin:0 20px 0 0}
.box_tw_3 ul li:nth-child(6){margin:0 20px 0 0}
.box_tw_3 ul li div.img{width:286px;height:105px}
.box_tw_3 ul li div.img a{display:block;width:286px;height:105px;position:relative;border-radius:5px;box-shadow:0 0.2rem 0.8rem rgba(51,51,51,.15)}
.box_tw_3 ul li div.img a em{display:block;padding:0 10px;height:22px;line-height:22px;font-size:12px;color:#fff;position:absolute;top:10px;left:10px;background:#0056FF;border-radius:5px}
.box_tw_3 ul li div.intel{margin-top:10px}
.box_tw_3 ul li div.intel h5{height:40px;line-height:20px;overflow:hidden;margin-bottom:5px}
.box_tw_3 ul li div.intel h5 a{font-size:14px;color:#333;font-weight:500}
.box_tw_3 ul li div.intel h5 a:hover{color:#0056FF}
.box_tw_3 ul li div.intel_btm{height:20px;line-height:20px}
.box_tw_3 ul li div.intel_btm em{display:inline-block;float:left;font-size:12px;color:#666;overflow:hidden}
.box_tw_3 ul li div.intel_btm span{display:inline-block;float:right;font-size:12px;color:#999}



.box_tw_4{}
.box_tw_4 ul{width:940px}
.box_tw_4 ul li{float:left;margin:0 20px 30px 0;width:286px;transition:all 0.3s linear}
.box_tw_4 ul li:hover{transform:translate(0,-5px)}
.box_tw_4 ul li div.img{width:100px;height:65px;float:left}
.box_tw_4 ul li div.img a{display:block;width:100px;height:65px;border-radius:5px;box-shadow:0 0.2rem 0.8rem rgba(51,51,51,.15)}
.box_tw_4 ul li div.intel{padding-left:120px}
.box_tw_4 ul li div.intel h5{height:40px;line-height:20px;overflow:hidden;margin-bottom:5px}
.box_tw_4 ul li div.intel h5 a{font-size:14px;color:#333;font-weight:500}
.box_tw_4 ul li div.intel h5 a:hover{color:#0056FF}
.box_tw_4 ul li div.intel_btm{height:20px;line-height:20px}
.box_tw_4 ul li div.intel_btm em{display:inline-block;float:left;font-size:12px;color:#666;overflow:hidden}
.box_tw_4 ul li div.intel_btm span{display:inline-block;float:right;font-size:12px;color:#999}
.box_tw_4 ul li:nth-child(7){margin:0 20px 0 0}
.box_tw_4 ul li:nth-child(8){margin:0 20px 0 0}
.box_tw_4 ul li:nth-child(9){margin:0 20px 0 0}


.box_tw_5{}
.box_tw_5 ul{width:940px}
.box_tw_5 ul li{float:left;margin:0 20px 60px 0;width:286px;transition:all 0.3s linear;}
.box_tw_5 ul li:hover{transform:translate(0,-5px);}
.box_tw_5 ul li div.img{width:246px;height:140px;}
.box_tw_5 ul li div.img a{display:block;width:286px;height:140px;border-radius:5px;box-shadow:0px 2px 10px 1px rgba(0,0,0,.05);position:relative;}
.box_tw_5 ul li div.intel{position:absolute;bottom:-35px;left:0;width:246px;height:64px;background-color:#fff;padding:20px;border-radius:5px;box-shadow:0px 2px 10px 1px rgba(0,0,0,.05);transition:all 0.3s linear;}
.box_tw_5 ul li:hover div.intel{bottom:-45px;}
.box_tw_5 ul li div.intel h5{height:20px;line-height:20px;margin-bottom:10px;font-size:14px;color:#333;font-weight:500;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.box_tw_5 ul li div.img a:hover h5{color:#0056FF;}
.box_tw_5 ul li div.intel_btm{height:20px;line-height:20px;}
.box_tw_5 ul li div.intel_btm em{display:block;height:20px;line-height:20px;font-size:12px;color:#666;overflow:hidden;}
.box_tw_5 ul li div.intel_btm span{display:block;font-size:12px;color:#999;height:20px;line-height:20px;overflow:hidden;}
.box_tw_5 ul li:nth-child(4){margin:0 20px 0 0;}
.box_tw_5 ul li:nth-child(5){margin:0 20px 0 0;}
.box_tw_5 ul li:nth-child(6){margin:0 20px 0 0;}


.box_tw_6{}
.box_tw_6 ul li{margin-bottom:20px}
.box_tw_6 ul li:last-child{margin-bottom:0px}
.box_tw_6 ul li div.large_img{}
.box_tw_6 ul li div.large_img a{display:block;height:185px;overflow:hidden;position:relative;border-radius:5px;box-shadow:0 0.1rem 0.4rem rgba(51,51,51,.45)}
.box_tw_6 ul li div.large_img a .large_img_txt{position:absolute;bottom:0;left:0;right:0;padding:8px 16px;margin:8px;background:rgba(0,0,0,.56);overflow:hidden;font-size:14px;line-height:22px;font-weight:700;border-radius:4px;z-index:2;transition:all .3s ease}
.box_tw_6 ul li div.large_img a .large_img_txt p{color:hsla(0,0%,100%,.88);transition:all .3s ease}
.box_tw_6 ul li div.large_img a:hover .large_img_txt{background:rgba(0,0,0,.88);transition:all .3s ease}
.box_tw_6 ul li div.img{}
.box_tw_6 ul li div.img_l{float:left;width:100px;height:65px}
.box_tw_6 ul li div.img_l a{display:block;width:100px;height:65px;border-radius:5px;box-shadow:0 0.1rem 0.4rem rgba(51,51,51,.45)}
.box_tw_6 ul li div.intel{margin-left: 120px;}
.box_tw_6 ul li div.intel h5{height:38px;line-height:19px;overflow:hidden;margin-bottom:6px}
.box_tw_6 ul li div.intel h5 a{font-size:14px;color:#333;font-weight:500}
.box_tw_6 ul li div.intel h5 a:hover{color:#0056FF}
.box_tw_6 ul li div.intel p{height:16px;line-height:16px;overflow:hidden;font-size:12px;color:#999;overflow:hidden}



.box_tw_7{}
.box_tw_7 .col-xl-3{}
.box_tw_7 div.img{}
.box_tw_7 div.img img{height:178px; width: 100%;}
.box_tw_7 div.intel{height:84px;padding:10px 20px;background:rgba(255,255,255,0.6);position:absolute;left:20px;bottom:20px;right:20px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_tw_7 div.intel h5{height:44px;line-height:22px;overflow:hidden}
.box_tw_7 div.intel h5 a{font-size:14px;color:#555;font-weight:600;}
.box_tw_7 div.intel h5 a:hover{text-decoration:underline;color:#0272F7}
.box_tw_7 .col-xl-4:hover div.intel{background:#fff;bottom:30px;}

.box_tw_8{position:relative; overflow: hidden;}
.box_tw_8 a.prev{display:block;width:23px;height:23px;border:1px solid #ddd;background:url(../../img/arrow-L.png) center no-repeat;position:absolute;top:-59px;right:30px}
.box_tw_8 a.prev:hover{border:1px solid #0272F7;background:url(../../img/arrow-L1.png) center no-repeat}
.box_tw_8 a.next{display:block;width:23px;height:23px;border:1px solid #ddd;background:url(../../img/arrow-R.png) center no-repeat;position:absolute;top:-59px;right:0px}
.box_tw_8 a.next:hover{border:1px solid #0272F7;background:url(../../img/arrow-R1.png) center no-repeat}
.box_tw_8 ul{}
.box_tw_8 ul li{float:left;width:297px;padding:15px;margin:0 20px 0 0;border:1px solid #eee}
.box_tw_8 ul li div.from{}
.box_tw_8 ul li div.from a{display:block;width:80px;margin:0 auto 10px;padding:0 10px;border:1px solid #0272F7;font-size:12px;color:#0272F7;text-align:center;height:22px;line-height:21px;overflow:hidden}
.box_tw_8 ul li div.from a:hover{background:#0272F7;color:#fff}
.box_tw_8 ul li h5{height:44px;line-height:22px;overflow:hidden;margin-bottom:10px}
.box_tw_8 ul li h5 a{font-size:14px;color:#555;font-weight:600;}
.box_tw_8 ul li h5 a:hover{color:#0272F7}
.box_tw_8 ul li div.img{width:100%;height:150px;overflow:hidden;position:relative}
.box_tw_8 ul li div.img a{display:block;position:relative;width:228px;height:150px}
.box_tw_8 ul li div.img a img{width:228px;height:150px}
.box_tw_8 ul li div.sums{margin:10px 0;height:66px;line-height:22px;font-size:12px;color:#999;overflow:hidden;margin-bottom:10px}
.box_tw_8 ul li div.btm{height:22px}
.box_tw_8 ul li div.btm a{display:block;float:left}
.box_tw_8 ul li div.btm a img{display:block;width:22px;height:22px;border-radius:100%;float:left;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_tw_8 ul li div.btm a em{display:block;float:left;width:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-left:10px;height:22px;line-height:22px;font-size:12px;color:#afb6bc}
.box_tw_8 ul li div.btm a:hover img{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg)}
.box_tw_8 ul li div.btm a:hover em{color:#0272F7}
.box_tw_8 ul li div.btm span{display:block;float:right;height:22px;line-height:22px;font-size:12px;color:#afb6bc;padding-left:20px;background:url(../../img/ar_clock.png) left center no-repeat}

.box_tw_9{}
.box_tw_9 ul li{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #eee}
.box_tw_9 ul li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0}
.box_tw_9 ul li.first_line{height:200px;overflow:hidden;position:relative}
.box_tw_9 ul li.first_line a{}
.box_tw_9 ul li div.first_pic{height:200px;overflow:hidden;position:absolute;top:0;left:0; right: 0px;}
.box_tw_9 ul li div.first_pic i{display:block;width:30px;height:30px;position:absolute;top:0;left:20px;background:url(../../img/juchi.png) center no-repeat;line-height:20px;text-align:center;font-size:12px;color:#fff;z-index:3}
.box_tw_9 ul li div.first_pic img{height:200px;width: 100%;}
.box_tw_9 ul li div.first_intel{height:200px;padding:50px 20px;background:rgba(41,58,76,0.9);position:absolute;top:0;left:0; right:0px;}
.box_tw_9 ul li div.first_intel h5{height:44px;line-height:22px;overflow:hidden;font-size:16px;color:#fff;text-decoration:underline;font-weight:600;margin-bottom:10px; margin-top: 0px;}
.box_tw_9 ul li div.first_sums{height:44px;line-height:22px;overflow:hidden;font-size:12px;color:#fff;text-indent:22px;background:url(../../img/side_quote.png) left 4px no-repeat}
.box_tw_9 ul li div.pic{width:100px;height:70px;float:left}
.box_tw_9 ul li div.pic img{width:100px;height:70px}
.box_tw_9 ul li div.intel{ margin-left: 114px;}
.box_tw_9 ul li div.intel a{display:block;height:44px;line-height:20px;font-size:13px;color:#555;font-weight:600;overflow:hidden;margin-bottom:5px; margin-bottom: 0px;}
.box_tw_9 ul li div.intel a:hover{color:#0272F7}
.box_tw_9 ul li div.intel p{height:20px;line-height:20px;overflow:hidden;font-size:12px;color:#999}
.box_tw_9 ul li div.intel p em{padding:0 5px}

/*TAB文字切换列表*/
.box_tab_tw{}
.box_tab_tw ul li{display:none}
.box_tab_tw_list{}
.box_tab_tw_list dl dd{margin-bottom:15px;cursor:pointer}
.box_tab_tw_list dl dd:last-child{margin-bottom:0}
.box_tab_tw_list dl dd.curr{}
.box_tab_tw_list dl dd.curr div.out{display:none}
.box_tab_tw_list dl dd div.out{display:block}
.box_tab_tw_list dl dd div.out a{font-size:14px;color:#333}
.box_tab_tw_list dl dd div.out em{display:block;float:left;width:22px;height:20px;line-height:20px;font-size:14px;color:#333;font-weight:600}
.box_tab_tw_list dl dd div.out em.num1{color:#0056FF}
.box_tab_tw_list dl dd div.out em.num2{color:#2E74FF}
.box_tab_tw_list dl dd div.out em.num3{color:#5C93FF}
.box_tab_tw_list dl dd.curr .box_tab_tw_list dl dd div.in{height:65px}
.box_tab_tw_list dl dd div.in{height:0;overflow:hidden}
.box_tab_tw_list dl dd div.inimg{float:left;width:100px;height:65px;box-shadow:0 0.1rem 0.4rem rgba(51,51,51,.45)}
.box_tab_tw_list dl dd div.inimg a{display:block;width:100px;height:65px;border-radius:4px;position:relative;overflow:hidden;box-shadow:0 0.1rem 0.4rem rgba(51,51,51,.45)}
.box_tab_tw_list dl dd div.inimg a span{display:block;width:30px;height:20px;line-height:20px;text-align:center;background:rgba(0,0,0,0.6);position:absolute;top:10px;left:0;overflow:hidden;font-size:14px;color:#fff;border-radius:0 24px 24px 0}
.box_tab_tw_list dl dd div.inimg a span.nex_rk_num1{background:#0056FF}
.box_tab_tw_list dl dd div.inimg a span.nex_rk_num2{background:#2E74FF}
.box_tab_tw_list dl dd div.inimg a span.nex_rk_num3{background:#5C93FF}
.box_tab_tw_list dl dd div.inintel{margin-left: 120px;}
.box_tab_tw_list dl dd div.inintel h5{height:38px;line-height:19px;overflow:hidden;margin-bottom:6px;margin-top: 0px;}
.box_tab_tw_list dl dd div.inintel h5 a{font-size:14px;color:#333;font-weight:600}
.box_tab_tw_list dl dd div.inintel h5 a:hover{color:#0056FF}
.box_tab_tw_list dl dd div.inintel p{height:16px;line-height:16px;overflow:hidden;font-size:12px;color:#999;overflow:hidden}
.box_tab_tw_list dl dd div.inintel p em{display:inline-block;width:1px;height:10px;background:#ccc;margin:0 8px;vertical-align:middle}
.box_tab_tw_list dl dd.curr div.in {height: 65px;}

/*详情列表*/
.box_list_1{transition:all 0.2s linear}
.box_list_1 ul li{padding-bottom:22px;margin-bottom:22px;border-bottom:1px solid #f3f3f3}
.box_list_all{}
.box_list_all a{width:100%;height:140px;display:block;overflow:hidden;position:relative;border-radius:5px;box-shadow:0 0.2rem 0.8rem rgba(51,51,51,.15)}
.box_list_all a:after{content:'';display:block;width:100%;height:140px;position:absolute;top:0;left:0;background:-webkit-linear-gradient(top,rgba(0,0,0,0.6) 0,rgba(0,0,0,0) 100%);border-radius:5px;z-index:1}
.box_list_all_in{padding:20px;position:relative;z-index:2}
.box_list_all_in span{display:block;float:left;padding:0 10px;height:20px;line-height:20px;border-radius:24px;background:rgba(0,0,0,0.5);font-size:12px;color:#fff;margin-bottom:20px}
.box_list_all_in h5{height:20px;line-height:20px;overflow:hidden;font-size:19px;color:#fff;margin-bottom:10px}
.box_list_all_inbtm{height:20px;line-height:20px;overflow:hidden;font-size:14px;color:#fff}
.box_list_all a:hover h5{color:#FE2F48}
.box_list_top{height:20px;line-height:20px;margin-bottom:15px}
.box_list_top a{display:inline-block;float:left;font-size:12px;color:#b3b2b2}
.box_list_top a img{display:inline-block;float:left;width:20px;height:20px;border-radius:24px;box-shadow:0 0.1rem 0.4rem rgba(51,51,51,.25)}
.box_list_top a span{display:inline-block;margin-left:8px;float:left}
.box_list_top a:hover{color:#333}
.box_list_post_time{height:20px;line-height:20px;font-size:12px;color:#999;position:relative;padding-left:15px;margin-left:15px}
.box_list_post_time:after{content:'';display:block;width:1px;height:10px;background:#ccc;position:absolute;left:0;top:5px}
.box_list_mid{}
.box_list_img{float:left;width:160px;height:100px;border-radius:5px; margin-right: 20px;}
.box_list_img a{display:block;width:160px;height:100px;border-radius:5px;box-shadow:0 0.2rem 0.8rem rgba(51,51,51,.15)}
.box_list_img a img{width: 100%; height: 100%;border-radius:5px;}
.box_list_intel{}
.box_list_intel h5{max-height:46px;line-height:23px;overflow:hidden;margin-bottom:12px}
.box_list_intel h5 a{font-size:16px;color:#333;font-weight: bold;}
.box_list_intel h5 a:hover{color:#0056FF}
.box_list_sums{height:20px;line-height:20px;overflow:hidden;font-size:14px;color:#777;font-weight:500;margin-bottom:20px}
.box_list_btm{height:20px;line-height:20px;overflow:hidden}
.box_list_btm_l{float:left}
.box_list_btm_l a{font-size:12px;color:#b3b2b2;font-weight:400}
.box_list_btm_l a:hover{color:#0056FF}
.box_list_btm_l span.box_list_btm_read{margin-left:12px;font-size:12px;color:#b3b2b2;font-weight:400;padding-left:12px;background:url(img/xts.png) left center no-repeat}
.box_list_btm_r{float:right}
.box_list_btm_r span{font-size:12px;color:#999}
.box_list_btm_r span.box_list_btm_reply{padding-left:20px;background:url(img/nex_reply.png) left center no-repeat}



.box_list_2{}
.box_list_2 ul li{margin-bottom:22px;padding-bottom:22px;border-bottom:1px solid #eee}
.box_list_2 ul li div.pic{float:left;width:260px;height:155px;overflow:hidden; margin-right: 20px;}
.box_list_2 ul li div.pic img{width:260px;height:155px;-webkit-transition:all 0.1s linear;-moz-transition:all 0.1s linear;-o-transition:all 0.1s linear;-ms-transition:all 0.1s linear;transition:all 0.1s linear}
.box_list_2 ul li div.pic:hover img{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.box_list_2 ul li div.infos{}
.box_list_2 ul li div.infos h2{max-height:44px;line-height:22px;overflow:hidden}
.box_list_2 ul li div.infos h2 a{font-size:16px;color:#555;font-weight: bold;}
.box_list_2 ul li div.infos h2 a:hover{color:#0272F7}
.box_list_2 ul li div.sums{height:44px;line-height:22px;font-size:14px;color:#999;overflow:hidden;margin:10px 0 24px 0}
.box_list_2 ul li div.btm{height:24px;line-height:24px}
.box_list_2 ul li div.btm_left{float:left}
.box_list_2 ul li div.items{float:left;font-size:14px;color:#666}
.box_list_2 ul li div.items a{display:block}
.box_list_2 ul li div.items a img{display:inline-block;float:left;width:24px;height:24px;border-radius:100%;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear}
.box_list_2 ul li div.items a em{display:inline-block;float:left;margin-left:15px;height:24px;line-height:24px;font-size:14px;color:#999}
.box_list_2 ul li div.items a:hover img{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg)}
.box_list_2 ul li div.items a:hover em{color:#0272F7}
.box_list_2 ul li div.btm_left span.dot{float:left;width:4px;height:4px;display:inline-block;background:rgba(0,0,0,.08);border-radius:50%;margin:9px 11px 0 11px}
.box_list_2 ul li div.items a i{font-size:12px;line-height:20px;margin-top:2px;border-radius:24px;padding:3px 12px;margin-right:8px;display:inline-block;transition:all .3s ease;font-weight:500;color:#0272F7;padding:0px 8px;background:rgba(140,190,251,.3)}
.box_list_2 ul li div.items a i:hover{opacity:0.7}
.box_list_2 ul li div.btm_right{float:right}
.box_list_2 ul li div.btm_right span{display:inline-block;margin-right:15px;font-size:14px;color:#999;height:24px;line-height:24px;padding-left:24px}
.box_list_2 ul li div.btm_right span.view{background:url(../../img/nex_view.png) left center no-repeat}
.box_list_2 ul li div.btm_right span.reply{background:url(../../img/nex_reply.png) left center no-repeat}



/*其它细项*/

.box_tab{}
.box_tab_l{float:left;width:236px;height:336px;padding:20px;background:url(img/nex_industry.png) center no-repeat;background-size:cover}
.box_tab_title{height:20px;line-height:20px;margin-bottom:20px;font-size:16px;color:#fff;overflow:hidden;padding-left:28px;background:url(img/nex_hot.png) left center no-repeat}

.box_tab_r{float:right;width:860px}
.box_tab_r dl dd{display:none}

.box_bbs_btn{display:table;margin:80px auto 0}
.box_bbs_btn a{display:inline-block;margin:0 5px;height:36px;line-height:36px;text-align:center;font-size:14px;border-radius:5px}
.box_bbs_btn a:nth-child(1){width:105px;background:#FE2C45;color:#fff}
.box_bbs_btn a:nth-child(2){width:103px;height:34px;line-height:34px;border:1px solid #FE2C45;color:#FE2C45}
.box_bbs_btn a:nth-child(2):hover{background:#FE2C45;color:#fff}

.mod_box_tag{background:#fff url(img/nex_wx_bg.png) right top no-repeat;}
.box_cloud_tag{min-width:300px!important;min-height:325px!important;overflow:hidden}
.box_cloud_tag a{}
.box_cloud_tag a.t1{font-size:12px;}
.box_cloud_tag a.t2{font-size:13px;}
.box_cloud_tag a.t3{font-size:14px;}
.box_cloud_tag a.t4{font-size:15px;}
.box_cloud_tag a.t5{font-size:16px;}
.box_cloud_tag a:hover{color:#0056FF;font-weight:600;}